import request from '@/utils/request'


// 根据患者主键查询签约记录
export function getByPatient(patientId) {
    return request({
        url: `/manage/signRecord/getByPatient/${patientId}`,
        method: 'get',
    })
}

// 根据签约记录表主键查询签约详情
export function getByRecordId(patientSignRecordId) {
    return request({
        url: `/manage/signRecord/getByRecordId/${patientSignRecordId}`,
        method: 'get',
    })
}